name = "Tinkers' Tool Leveling"
filename = "TinkerToolLeveling-1.12.2-1.1.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "69705dd5de7c9cd54f6fdb8198b959f93b7d1400"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2630860
project-id = 250957
